There are currently no open bugs.

"ruby-feedparser" versions published in Ubuntu

Bionic (0.9.4-1): universe/ruby
Artful (0.9.4-1): universe/ruby
Zesty (0.9.4-1): universe/ruby
Xenial (0.9.4-1): universe/ruby
Trusty (0.9.2-2): universe/ruby
Precise (0.7-2build1): universe/ruby